<p>Lista de posts</p>
<ul>
    <li *ngFor="let post of (publicPosts$ | async)">
        <h3>{{post?.title}}</h3>
        <p>{{post?.author?.username}}</p>
        <p>{{post?.text}}</p>
        <button (click)="onSelect(post?._id)"></button>
    </li>
</ul>
